Bug 214883 - translation of "services" not exist in portuguese brazilian
translation of "services" not exist in portuguese brazilian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On: 211248
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 16:01 EST by marlon bastida
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 09:48:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2006-11-09 16:01:47 EST
Description of problem:
Not translated.

Version-Release number of selected component (if applicable):


How reproducible:
Enter System / Administration / Server Settings / Services

Steps to Reproduce:
1. listed above
  
Actual results:
"Services"

Expected results:
Should be "Serviços" and have a label named "Configura quais serviços rodarão
quando o sistema iniciar".

Additional info:
Comment 1 marlon bastida 2007-01-26 18:39:54 EST
Brazilian team said that translated this... Will be this wait FC8 version?
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&locale=pt_BR&branch=HEAD&essential=0
Comment 2 marlon bastida 2007-03-07 19:16:37 EST
Please,      This should be translated to FC7 T2 too ... 
Comment 3 Chester Cheng 2007-04-27 11:48:10 EDT
Message has been forward to package maintainer rodrigopadula (at) gmail.com
Comment 4 Igor Pires Soares 2007-05-12 14:31:33 EDT
Depends on bug 211248, which is already closed.
The translation is available on F7 Test 4.
Comment 5 Nils Philippsen 2007-05-24 09:48:14 EDT
closing

Note You need to log in before you can comment on or make changes to this bug.